Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
Welcome Guest!

Join us now to get access to all our features. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, and so, so much more. It's also quick and totally free, so what are you waiting for?

Dark-Sky

Member
  • Content Count

    4
  • Joined

  • Last visited

Everything posted by Dark-Sky

  1. Dark-Sky

    Starlink Issues with 5.1

    Google: GitHub - XorTroll/Tinfoil
  2. Dark-Sky

    Starlink Issues with 5.1

    I only installed the NSP update, the game version I'm using is XCI. I simply pressed "+" to see the game options and selected "Data Management" > "Delete Software". I didn't have any save games at that time so it was not a problem for me.
  3. Dark-Sky

    Starlink Issues with 5.1

    I'm on 5.1 with SX OS 1.4. Got the XCI & NSP game update, installed the game update with SX OS (I always use this to install NSPs) and the game won't start without a system update (first game with this problem for me). Would it be possible to delete the game update and install it with tinfoil on my setup with "ignore firmware requirement"? Edit: I've deleted the update and the game is running. I guess it will ask me to update after a while? Edit 2: Intalled the NSP game update with tinfoil using "ignore firmware requirement" and it works now with the update on 5.1! Thanks @Loric_
  4. Hey, there are 2 NSP files inside the DLC archive, one of them is 1.39 GB (Season Pass DLC [01007ef00011f001][v196608].nsp) and the other one is only 94 KB (Season Pass DLC [01007ef00011f002][v0].nsp). Is this ok and do we need to install both with devmenu? Thanks! Edit: Installed all 4 nsps files (game, update & 2dlc files), Everything works great, thank you so much!
×